#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 linear
version:              1.22
visibility:           public
id:                   linear-1.22-F0saUhcRYzgIrC27lT81V7
key:                  linear-1.22-F0saUhcRYzgIrC27lT81V7
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/linear/
synopsis:             Linear Algebra
description:
    Types and combinators for linear algebra on free vector spaces

category:             Math, Algebra
abi:                  280b991064c7ab1db19373d410410dbd
exposed:              True
exposed-modules:
    Linear Linear.Affine Linear.Algebra Linear.Binary Linear.Conjugate
    Linear.Covector Linear.Epsilon Linear.Instances Linear.Matrix
    Linear.Metric Linear.Plucker Linear.Plucker.Coincides
    Linear.Projection Linear.Quaternion Linear.Trace Linear.V Linear.V0
    Linear.V1 Linear.V2 Linear.V3 Linear.V4 Linear.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/linear-1.22
library-dirs:         /usr/lib/ghc-9.0.2/site-local/linear-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-linear
hs-libraries:         HSlinear-1.22-F0saUhcRYzgIrC27lT81V7
depends:
    adjunctions-4.4.2-DgCkPulwSuXDJKLKhcOwug base-4.15.1.0
    base-orphans-0.8.8.2-Fp2GSTVQe5A1Z8SxMCUNfH binary-0.8.8.0
    bytes-0.17.3-6FJBioF42StBQ5hHCftgFv
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6 containers-0.6.4.1
    deepseq-1.4.5.0 distributive-0.6.2.1-7G7h4G2BcriEke8Zejm8iR
    ghc-prim-0.7.0 hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    indexed-traversable-0.1.3-KAq8IYgFhXuDMojX4UB09F
    lens-5.2.3-Fb2iV9hhvDiI9S0zVfKi3i
    random-1.2.1.1-IvJyCZOiT9MCISTYBmDLQY
    reflection-2.1.7-DERDmeBv6WhAcbaphZmWvn
    semigroupoids-5.3.7-GoTx94maRcpLxMeVXfADal
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH template-haskell-2.17.0.0
    transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-linear/html/linear.haddock
haddock-html:         /usr/share/doc/haskell-linear/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

